/*
Theme Name: Charity Home Child
Description: Child Theme for Charity Home Wordpress Theme
Author: TonaTheme
Version: 1.0
Template: charity-home
Tags: two-columns, custom-header, custom-menu, editor-style, featured-images, theme-options, full-width-template, post-formats, sticky-post, left-sidebar, right-sidebar
Text Domain: charity-home-child
*/
.bonnetider-forside .widget{margin-bottom:0px;}
.bonnetider-forside .widget td{color:#222;}
.bonnetider-forside .widget th{background:#853e00!important;}
.page-title-section.text-center, .page .tpath-vc-section {   padding: 30px 0;}
.site-content{padding-top:25px!important;}
.home .header-section .tpath-main-nav.nav.navbar-nav > li > a{text-shadow:0px 0px 14px black;}
.home .header-section .tpath-main-nav.nav.navbar-nav > li > a:hover{text-shadow:0px 0px 0px #fefefe;}
.home .products li.product .product-content-wrapper{display:none;}
.home .woocommerce ul.products.products-3 li.product{padding:0px 10px;width:32%!important;float: left; clear: none;}
@media (max-width: 767px){
.prayer #table tr th, .prayer #table tr td{padding:4px 2px!important;font-size:12px;}
.wpb_widgetised_column .wpb_wrapper>ul{padding:0px;}
.bonnetider-forside .widget{padding-top: 7px;}
}
#donasjonsknapp{position:fixed;right:30px;bottom:20px;}
#sc_checkout_form_1 .stripe-button-el, #sc_checkout_form_1 .stripe-button-el span {
    background-image: -webkit-linear-gradient(#ffc639,#db7720);
    background-image: -moz-linear-gradient(#ffc639,#db7720);
    background-image: -ms-linear-gradient(#ffc639,#db7720);
    background-image: -o-linear-gradient(#ffc639,#db7720);
    background-image: linear-gradient(#ffc639,#db7720);
}